<template>
  <div>
    <button @click="show">显示</button>
    <button @click="hidden">yincang</button>
  </div>
</template>
<script>
export default {
  name: "XReaderText",

  mounted() {
  },
  methods: {
    show() {
    },
    hidden() {
    }
  }
};
</script>
